# Interface ICountable

public interface ICountable
Objects that are adaptable to `ICountable` can be used as the default variable in a count expression.

Since:
  3.3
See Also:
  - `IAdaptable`
  - `IAdapterManager`

## Method Summary

Modifier and Type
Method
Description
`int`
`count()`
Returns the number of elements.

## Method Details

### count

int count()
Returns the number of elements.

Returns:
  the number of elements